
Monitoreo de Volcanes - Task #1277

Milestone # 1242 (New): Realizacion de manuales de funcionamiento

Documentacion de proyecto

02/14/2018 03:45 PM - Joab Apaza

Status: New Start date: 02/04/2019

Priority: Normal Due date: 06/27/2019

Assignee: Joab Apaza % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

Related issues:

Follows Task #1274: Verificar actualizaciones de firmware ardupilot Closed 01/02/2019 01/31/2019

History

#1 - 02/27/2018 02:27 AM - Joab Apaza

- Due date changed from 08/31/2018 to 09/18/2018

- Start date changed from 08/01/2018 to 08/16/2018

- Follows Task #1274: Verificar actualizaciones de firmware ardupilot added

#2 - 12/17/2018 03:00 PM - Joab Apaza

- % Done changed from 0 to 30

#3 - 03/04/2019 04:25 PM - Joab Apaza

- % Done changed from 30 to 50

#4 - 03/20/2019 04:33 PM - Joab Apaza

- Due date changed from 03/06/2019 to 05/15/2019

#5 - 05/29/2019 05:27 PM - Joab Apaza

- Due date changed from 05/15/2019 to 06/22/2019

- % Done changed from 50 to 60

#6 - 05/29/2019 05:31 PM - Joab Apaza

- % Done changed from 60 to 80

#7 - 06/25/2019 02:12 PM - Joab Apaza

- Due date changed from 06/22/2019 to 06/27/2019

- % Done changed from 80 to 100
